[selected] {
  color: #ff6767;
}


#bio {
  display: flex;
  pointer-events: auto;
  align-items: flex-start;
  align-self: flex-end;
}

#paragraph {
  display: flex;
  flex-direction: column;
  align-items: center;
  min-width: 40ch;
  max-width: 55ch;
  margin-right: 0;
}

em {
  color: #ff6767
}

#picture-block {
  width: 20vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}

#img-of-me {
  width: 100%;
  object-fit: cover;
  border-radius: 4px;
}

p {
  margin: 0;
}

#mobile-spacer {
  display: none;
}

@media (max-width: 1200px) {
  #bio {
    align-items: flex-end;
  }

  body {
    align-items: flex-end;
    justify-content: flex-end;
  }

  #picture-block {
    width: 25vw;
  }
}

@media (orientation: portrait) {
  #mobile-spacer {
    display: block;
    height: 78dvh;
  }

  #bio {
    justify-self: flex-end;
    width: calc(100vw - 28px);
    flex-direction: column;
    align-items: center;
    gap:10px;
    margin:0 14px 300px 14px;
  }

  #picture-block {
    width: calc(100vw - 28px - 8px);

  }

  #paragraph {
    max-width: 100%;
    margin: 4px;
  }
}







.social-icons {
  display: flex;
  gap: 5px;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 10px;
}

.social-link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 39px;
  height: 39px;
  opacity: 0.75;
  text-decoration: none;
  transition: transform 0.3s ease;
}

.social-link:hover {
  transform: translateY(-4px);
  opacity: 1;
}

.social-link img {
  width: 39px;
  height: 39px;
  display: block;
  filter: invert(1);
  opacity: 50%;
}